# widget_color.cpp File Reference

Template File. More...

`#include "widget_color.h"`
`#include <cmath>`
`#include "app.h"`
`#include <gtkmm/drawingarea.h>`
`#include "general.h"`

## Functions

Gdk::Color | studio::colorconv_synfig2gdk (const synfig::Color &c_)
void | studio::render_color_to_window (const Glib::RefPtr< Gdk::Drawable > &window, const Gdk::Rectangle &ca, const synfig::Color &color)

## Detailed Description

Template File.

$Id$